.wrapper {

}
.inner {
    width: 980px;
    margin: 0 auto;
    padding: 10px;
}


/* Menus */
ul.menu,
ul.menu li {
    list-style: none;
    list-style-image: none;
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.menu li {
    float: left;
    margin: 0 10px 0 0;
}
ul.menu li.last {
    margin-right: 0;
}
ul.menu li a,
ul.menu li a:hover,
ul.menu li a.active-trail {
    text-decoration: none;
    color: #000;
}
    /* Tabs primary */
ul.primary {
    border-bottom: none;
    background: #99c221;
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
}
ul.primary li {
    display: inline-block;
    overflow: hidden;
    float: left;
    border-right: 1px solid #fff;
    margin: 0;
    /*padding: 10px 15px;*/
}
ul.primary li a {
    margin: 0 ;
    overflow: hidden;
    padding: 10px 15px;
    display: block;
    border: none;
    background: #99c221;
    color: #fff;
    /*height: 100%;*/
    /*width: 100%;*/
}

ul.primary li.active a,
ul.primary li a:hover {
    background: #16170e;
    border: none;
}
/* Messages */
div.messages {
    padding: 10px 10px 10px 15px;
}
div.messages.status,
div.messages.error,
div.messages.warning {
    background-image: none;
}
div.messages i {
    margin-right: 10px;
}
div.messages ul {
    /*margin: -20px 0 0 45px;*/
    /*padding: 0;*/
}


h1.page-title {
    margin: 0 0 25px;
    font-size: 38px;
}